package com.yc.education.service;

import com.yc.education.model.Prize;
import com.yc.education.model.User;

import java.util.List;

/**
 * @ClassName UserService
 * @Description TODO
 * @Author QuZhangJing
 * @Date 2019/4/1 15:07
 * @Version 1.0
 */
public interface PrizeService extends IService<Prize>  {

    public List<Prize> getAll();

    public void updatePrize(String pname);

    public Integer getLv(Integer id);

    public Integer delPrize(Integer id);

    public Prize queryPrizeById(Integer id);

    public void updatePrizeByPid(Prize prize);

    public void addPrize(Prize prize);
}
